/* Header */
.site-header {
    position: fixed;
    width: 100%;
    z-index: 9998;
    background: transparent;
    transition: all 0.5s ease-in-out;
    padding: var(--section-base) 0;
}

.site-header .logo {
    display: inline-flex;
    height: calc(var(--section-base) * 4);
    transition: all 0.5s ease-in-out;
}

.site-header .logo img {
    transition: all 0.5s ease-in-out;
}

.site-header .main-menu-header {
    margin: 0;
    list-style: none;
    padding: 0;
    align-items: center;
    gap: calc(var(--section-base) * 2);
    margin-right: calc(var(--section-base) * 2);
    padding-right: calc(var(--section-base) * 2);
    border-right: 1px solid var(--color-white);
}

.site-header .main-menu-header a {
    position: relative;
}

.site-header .main-menu-header a::after {
    content: url('icon01.svg');
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    opacity: 0;
    transition: opacity 0.3s ease-in-out;
}

.site-header .main-menu-header li.active a,
.site-header .main-menu-header li:hover a {
    color: var(--color-white);
}

.site-header .main-menu-header li.active a::after,
.site-header .main-menu-header li:hover a::after {
    opacity: 1;
}

.site-header .menu-header {
    margin: 0;
    list-style: none;
    padding: 0;
    justify-content: center;
}

.site-header .menu-header li {
    padding: 0 var(--section-base);
}

.site-header .menu-header li a {
    position: relative;
    display: inline-flex;
    align-items: center;
    transition: all 0.4s ease-in-out;
    text-transform: uppercase;
    font-size: var(--font-size-h5);
    line-height: 2;
}

.site-header .menu-header li:hover a {
    color: var(--color-pri);
}

.site-header .menu-header li.active a {
    color: var(--color-pri);
}

.down .site-header {
    background: var(--color-black);
}

.down .site-header {
    padding: calc(var(--section-base) * 0.5) 0;
}

.down .site-header .logo {
    height: calc(var(--section-base) * 2.5);
}

.site-header .logo img {
    transition: all 0.4s ease-in-out;
    width: 100%;
    height: 100%;
    object-fit: contain;
}


.site-header .hamburger {
    position: relative;
    z-index: 9999;
    cursor: pointer;
    margin-left: calc(var(--section-base) * 1/2);
}

.site-header .hamburger .line {
    width: 24px;
    height: 3px;
    background-color: var(--color-pri);
    display: block;
    margin: 10px 0 10px auto;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    cursor: pointer;
}

.site-header .hamburger .line:nth-child(2) {
    width: 38px;
}

.site-header .hamburger .line:nth-child(3) {
    width: 14px;
}

.site-header .menu-header-mobile {
    position: fixed;
    top: 0;
    width: 25%;
    min-width: 320px;
    max-width: 80%;
    height: 100vh;
    right: 0;
    overflow: hidden;
    background-color: var(--color-black);
    background-image: url('bg00.png');
    background-position: left center;
    transform: translateX(100%);
    transition: all .5s ease-in-out;
    opacity: 0;
    visibility: hidden;
    padding: calc(var(--section-base) * 4) calc(var(--section-base) * 1);
    display: flex;
    flex-direction: column;
    justify-content: center;
    z-index: 9998;

}

.site-header .menu-header-mobile.open {
    transform: translateY(0);
    opacity: 1;
    visibility: visible;
}